<template>
	<view>

	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onShareAppMessage() {
			return {
				title: "领取我的预约码"
			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
